<?xml version="1.0" encoding="utf-8"?>
<component size="435,64" extention="ProgressBar">
  <displayList>
    <image id="n0_t3xz" name="n0" src="t3xz4" fileName="images/bossphbg.png" xy="0,0" size="435,64">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_t3xz" name="bar" src="t3xz0" fileName="images/bossph01.png" xy="70,41" size="362,20"/>
  </displayList>
  <ProgressBar/>
</component>